Passer au contenu principal
POST
/
media-bridge
/
2026-03
/
{appId}
/
settings
/
video-association-definition
cURL
curl --request POST \
  --url https://api.hubapi.com/media-bridge/2026-03/{appId}/settings/video-association-definition \
  --header 'Authorization: Bearer <token>'
{
  "fromObjectTypeId": "<string>",
  "id": "<string>",
  "toObjectTypeId": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "name": "<string>",
  "updatedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

appId
integer<int32>
requis

Réponse

successful operation

The definition of an association

fromObjectTypeId
string
requis

L'ID du type d'objet source (par exemple : 0-1 pour les contacts).

id
string
requis

L'ID unique de l'objet associé (par exemple : ID d'un contact).

toObjectTypeId
string
requis

L'ID du type d'objet de destination (par exemple : 0-3 pour les transactions).

createdAt
string<date-time>

Date à laquelle l'association a été créée, au format ISO 8601.

name
string

Pour les types d'association étiquetés, le nom interne de l'association.

updatedAt
string<date-time>

Horodatage de la dernière mise à jour d'une association, au format ISO 8601.

Last modified on May 21, 2026